.q_dra_head_pc_fix .q_dra_head_pc_logo{width: auto;}
.q_dra_head_pcLink{position:absolute;right:20px;top:14px;z-index:10}
.q_dra_head_pcLink img:hover{opacity:0.7}

.q_dra_head_index{height: auto;}
.q_dra_head_pc_fix .q_dra_head_pc_mennu{position: static;padding-right:0px;padding-left:45px;}
.q_dra_head_pc_mennu li a{border-bottom: 3px solid transparent;}
.q_dra_head_pc_fix .q_dra_head_pc_mennu li{margin: 0px;}
.q_dra_head_pc_fix .q_dra_head_pc_mennu li a{display: block;padding: 0px 20px 15px 20px;white-space:nowrap}
.pc-menu-h3-a:hover {border-bottom: none!important;}
.q_dra_head_pc_fix .fishMenuPc a{padding: 0px!important;line-height: 38px;display: inline-block!important;text-align: center;}
/*.q_dra_head_pc_mennu li:last-child a{padding-bottom: 0px;}*/
.fishMenuPc{position: absolute;width: 100%;background: #fff;left: 0px;z-index: 1100;border-top: 5px solid #e6e6e6;border-bottom: 5px solid #e6e6e6;/*padding-top: 20px;*/display: none;}
.xinde-head3li{position: static;}
.fishMenuPcGp{/*margin-bottom: 20px;*/margin-left: 20px;width: 270px;margin-right: 40px;}
.fishMenuPcTl{font-size: 16px;font-weight:bold;color: #1A1A1A;margin-bottom: 10px;}
.q_dra_head_pc_mennu .fishMenuPcLi a{display: block;color: #808080!important;font-size: 15px;text-align: left;border: none!important;line-height: 20px!important;height: 20px;white-space:nowrap; overflow:hidden; text-overflow:ellipsis;font-weight: 300;}
.fishMenuPc{text-align: left;}
.q_dra_head_pc_mennu .fishMenuPcLi{width: 135px;margin-bottom: 10px;}
.q_dra_head_pc_mennu .fishMenuPcLi a:hover{border: none!important;color: #D69999!important;font-weight: 300;}
.fishMenuPcGp1{width: 105px;}
.xinde-head3li:hover .fishMenuPc{display: block;}@media (max-width: 1550px) {	.q_dra_head_pc_fix .q_dra_head_pc_mennu li a{padding: 0px 10px 15px 10px;}}
@media (max-width: 1480px) {
	.q_dra_head_pc_mennu li a p{font-size: 13px;}
	.fishMenuPcTl{font-size: 12px;}
	.q_dra_head_pc_mennu .xinde-head3li a{font-size: 12px;}
	.q_dra_head_pc_logo_ss{width: 140px;}
}@media (max-width: 1190px) {	.q_dra_head_pc_fix .q_dra_head_pc_mennu li a{padding: 0px 7px 15px 7px;}}
.q_dra_head_sj_menu_nr{background: #fff;display: none;}
.q_dra_head_sj_menu_nr_gp a{color: #000000;padding: 7px 10px;}
.q_dra_head_sj_menu_nr_gp a span{padding-left: 0px!important;}
.q_dra_head_sj_menu_ssbtn{background: url(/assets/images/project/product/newsj_03.png) no-repeat center;color:#fff0;position:absolute;right:0px;top:0px;z-index:10px;margin-top:0px!important;}
.q_dra_head_sj_menu_nr_gp form{border-bottom: 1px solid #e6e6e6;margin: 7px 10px;position:relative;}
.q_dra_head_sj_menu_ss{padding: 5px 10px;}
.q_dra_head_sj_menu_nr_gp .headFirsth{background-color: #f2f2f2;color: #f29600!important;font-weight: bold;}
.headFirstI{display: inline-block;background: url(/assets/images/project/product/newsj_09.png) no-repeat;width: 15px;height: 11px;margin-top: 6.5px;}
.q_dra_head_sj_menu_nr_gp .headFirsth .headFirstI{background: url(../images/newsj_06.svg) no-repeat;}
.q_dra_head_sj_menu_nr_gp{padding: 0px;}
.xinde-sj-head-yin-sanj-biaot{background: #fff;padding: 5px 10px 5px 15px!important;}
.q_dra_head_sj_menu_nr_gp a:hover{color: #f29600;}
.xinde-sj-head-yin-sanj-biaot{font-size: 15px!important;}
.xinde-sj-head-yin-sanj-biaot i{display: inline-block;background: url(/assets/images/project/product/newsj_09.png) no-repeat;width: 15px;height: 11px;margin-top: 6.5px;}
.xinde-sj-head-yin-sanj a:hover{background: #fff!important;}
.xinde-sj-head-yin-sanj-biaoth  i{background: url(/assets/images/project/product/newsj_06.svg) no-repeat;}
.xinde-sj-head-yin-sanj-biaoth{color: #CC7D7D!important;font-weight: bold;}
.xinde-sj-head-yin-sanj-yinc a{background: none!important;color: #999999!important;font-size: 15px!important;}
.xinde-sj-head-yin-sanj-yinc a:hover{color: #CC7D7D;font-weight: bold;}
.fishsjImg{text-align: center;}
.fishsjImg a{display: inline-block;margin: 0px 10px;margin-top: 12px;}
.xinde-sj-head-yin-sanj{display: none;}
.xinde-sj-head-yin-sanj-yinc{display: none;}
.q_dra_head_sj_menu_nr_gp a{padding: 10px 10px;}
.xinde-sj-head-yin-sanj-yinc a{padding-left: 45px;}
.allProductNav{color:#000;}
.all_product_ahover{color:#CC7D7D!important;}
.xinde-sj-head-yin-sanj-biaot-2 {
    background: #fff;
    padding: 10px 10px 10px 30px!important;
}
.xinde-sj-head-yin-sanj-biaot2{
	 background: #fff!important;
}
.xinde-head3li i{vertical-align: top;position:absolute;color: inherit;}
.q_dra_head_pc_mennu img{/*width: 60px;height: 60px;*/vertical-align: middle;margin: -9px 3px 0px 12px;display: inline-block!important;}
.q_dra_head_sj_menu_nr_gp a img{width: 40px;height: 40px;margin-right: 20px;vertical-align: middle;}
.q_dra_head_sj_menu_nr_gpImg .xinde-sj-head-yin-sanj a{line-height: 40px;}
.fishMenuPcImg .fishMenuPcGp1 h3{margin-top: 0px;}

.blogShare{border-bottom: 1px solid #ebebeb;padding: 25px 0px;margin: 0px 48px;line-height: 36px;color: #808080;font-size: 16px;margin-bottom: 35px;}
.blogShareIco{display: inline-block;width: 36px;height: 36px;vertical-align: middle;margin: 0px 5px;}
.blogShareIco1{background: url(/assets/images/fb-gray.svg) no-repeat;}
.blogShareIco2{background: url(/assets/images/blog_05.svg) no-repeat;}
.blogShareIco3{background: url(/assets/images/twitter-01.svg) no-repeat;}
@media (min-width: 1080px){
	.blogShareIco1:hover{background: url(/assets/images/fb-blue.svg) no-repeat;}
	.blogShareIco2:hover{background: url(/assets/images/blog_03.svg) no-repeat;}
	.blogShareIco3:hover{background: url(/assets/images/blog_066.jpg) no-repeat;}
	.BlogFormSumbit:hover{opacity: 0.8;}
	.BlogMRtHotul a:hover{background: #426989;}
	.BlogListImg:hover .BlogListImgBg{display: block;}
	.pager a:hover{color: #5b7f9d;}
	.BlogMLfOneTl:hover span{width: 100%;}
	.BlogMLfOneTag:hover{opacity: 0.8;}
}
.proMenu{width: 180px;float: left;box-sizing: border-box;padding: 0px 10px;font-family: "微軟正黑體";}
.proMenuFst{color: #000000;font-size: 15px;background: url(/assets/images/project/product/menusj1.jpg) no-repeat right 7px;line-height: 20px;padding-right: 15px;cursor: pointer;margin-bottom: 15px;}
.proMenuFsth{background: url(/assets/images/project/product/menusj2.jpg) no-repeat right 7px;color: #72bdec;font-weight: bold;}
.proMenuSec{padding-left: 15px;font-size: 14px;color: #888;margin-bottom: 15px;/*background: url(/assets/images/project/product/menusj1.jpg) no-repeat right 7px;*/line-height: 20px;padding-right: 15px;cursor: pointer;}
.proMenuSech{/*background: url(/assets/images/project/product/menusj2.jpg) no-repeat right 7px;*/color: #72bdec;font-weight: bold;}
.proMenuSecCon a{color: #999999;font-size: 15px;padding-left: 30px;}
.proMenuSecCon li{margin-bottom: 15px;}
.proMenuSecCon a:hover{color: #72bdec;font-weight: bold;}
.proMenuFstCon{display: none;}
.proMenuSecCon{display: none;}
@media (max-width: 990px) {
	.proMenu{display: none;}
}
.sns-list-fixed{display: none; position: fixed;opacity: 100;top: 50%;right: calc(60% + 485px);margin-top: -174px;flex-direction: column;-webkit-animation: fadeIn 0.3s 0.3s forwards;-o-animation: fadeIn 0.3s 0.3s forwards;animation: fadeIn 0.3s 0.3s forwards;z-index: 1;}
.title-text{position: relative;width: 45px;color: #6e6e6e;font-size: 16px;text-align: center;line-height: 1.15;border-bottom: 3px solid #6e6e6e;padding-bottom: 5px;}
.sns-list-fixed a {margin-top: 20px;padding: 0px 8px;}
.close-menu-button {
    display: block;
    border: none;
    color: #4D4D4D;
    font-size: 14px;
    padding: 10px 0px;
    background: none;
    text-align: center;
    width: 100%;
}